#pragma once

#include "Widget.h"

#include "Window.h"

class TopBarMenu : public Widget
{
public:
    void popupFrom(Widget* parent)
    {
        auto window = parent->getTopLevelWindow();


    }
};
